[Main]
Version=2

[LKChildFrm.cxGrid5_2DBTableView1: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[LKChildFrm.cxGrid5_2DBTableView1/cxGrid5_2DBTableView1O_HMEN09_ID: TcxGridDBColumn]
=
GroupIndex=-1
Width=156
AlignmentHorz=1
Index=0
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid5_2DBTableView1/cxGrid5_2DBTableView1MEDU03NAME: TcxGridDBColumn]
=
GroupIndex=-1
Width=409
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid5_2DBTableView1/cxGrid5_2DBTableView1SPECIAL: TcxGridDBColumn]
=
GroupIndex=-1
Width=626
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid5_2DBTableView1/cxGrid5_2DBTableView1DATE: TcxGridDBColumn]
=
GroupIndex=-1
Width=109
AlignmentHorz=0
Index=3
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

